Power-managment of slave nodes

Mark Hahn hahn at coffee.psychology.mcmaster.ca
Tue Mar 6 12:52:29 PST 2001

> > 1) APM is not supported under Linux 2.2 for SMP. However I believe that it
> >    is for 2.4 - can anyone comment on this?
> Check the help when configuring.  "Note that the APM support is almost
> completely disabled for machines with more than one CPU."

indeed APM is non-SMP-friendly.  but ACPI should work.

More information about the Beowulf mailing list